Intrusion Prevention

PHP.Index.php.Shard.Parameter.XSS

Description

It indicates a possible exploit of a cross-site scripting vulnerability in index.php in some web applications.

Affected Products

Blursoft Blur6ex 0.3.462

Impact

Directory traversal

Recommended Actions

Upgrade to the latest version of the vulnerable software.

CVE References

CVE-2006-1762